### Enumeration

# Gio DBusCapabilityFlags

since: 2.26

#### Declaration

    flags Gio.DBusCapabilityFlags

#### Description [src]

Capabilities negotiated with the remote peer.

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_DBUS_CAPABILITY_FLAGS_NONE` | No flags set.
`G_DBUS_CAPABILITY_FLAGS_UNIX_FD_PASSING` | The connection supports exchanging UNIX file descriptors with the remote peer.